@charset "utf-8";

/* --- 公用样式 --- */
html{color:#2E2B27;}
.icon{font-family:iconfont;}
.wrap{width:1209px; margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

/*--- banner ---*/
.banner{height:507px; position:relative; margin-top:-4px;}
.banner .bd li{height:507px;}
.banner .bd li a{display:block; width:100%; height:550px;}
.banner .hd{text-align:center; position:absolute; bottom:16px; width:100%;}
.banner .hd li{width:10px; height:10px; background:#D5D5D5; display:inline-block; border-radius:100px;}
.banner .hd li.on{background:#39A38F;}

/* --- 栏目 --- */
.column{text-align:center; background:url(../images/biaoti.png) no-repeat center 30px; margin-top:15px; margin-bottom:15px;}
.column h3{font-size:35px;color: #494949;}
.column p{font-size:14px; margin-top:5px;}
.column h3 span {
    color: #dd9635;
}
.advert {
    margin-bottom: 20px;
	text-align:center;
}
.inquery a {
    display: block;
    color: white;
    width: 192px;
    height: 48px;
    line-height: 48px;
    border: 1px solid #eaa6a6;
    background: #e2a44b;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
	border-radius: 5px;
}
/* --- 课程服务 --- */
.class{background:#fff; padding-top:0px; padding-bottom:0px;}
.class-list {overflow:hidden;}
.class-list li{margin-right: 20px;position: relative;margin-bottom: 20px;width: 380px;height:130px ;background:#f9f9f9 ;border: 1px solid #ddd;box-sizing: border-box;float: left;}
.class-list li span{font-style: normal;font-size: 46px;color: #dd9635;font-weight: bold;display: block;position: absolute;padding-right: 18px;border-right: 1px solid #d4d4d4;line-height: 40px;left: 20px;top: 42px;}
.class-list li p{font-size: 18px;color: #333;font-weight: bold;position: absolute;left: 112px;top: 40px;}

/* --- 课程推荐 --- */
.recollections{background:#f0f0f0;  padding-top: 15px;padding-bottom:20px;}
.recollections-list {overflow:hidden; margin-top:25px; margin-bottom:25px;}
.recollections-list ul{width:115%;}
.recollections-list li{float:left; width:387px; margin-right:20px; padding-bottom:10px;background-color:#ffffff;}
.recollections-list li span{display:block;}
.recollections-list li span.pic{}
.recollections-list li span.text{ font-size:14px;padding-left:10px}
.recollections-list li span.text h3{margin-bottom:0px;font-size:25px; padding-bottom:10px; padding-top:10px; text-align:left; line-height:150%;}
.recollections-list li span.text p a {
    width: 98px;
    height: 32px;
	margin:10px 0;
    color: #fff;
    border-radius: 10px;
    background: #d20909;
    line-height: 32px;
    display: block;
    text-align: center;
}

/* --- 个人礼仪 --- */
.person{background:#ffffff;}
.recollections-list li span.pic img{width: 100%;}
.person li span.text{ font-size:14px;padding-left:10px;background-color:#e6e7e7;}
.person li span.text h3{color:#dd9635;text-align:center;}

/* --- 企业定制 --- */
.company{background:#ffffff; padding-top:0px;padding-bottom:20px;}
.company-list {overflow:hidden; margin-top:30px; margin-bottom:50px;}
.company-list ul.left{width:50%;}
.company-list ul.right{width:50%;}
.company-list li{float:left; width:289px; margin-left:10px; padding-bottom:10px;background-color:#ffffff;}
.company-list li.bigli{float:left; width:594px; margin-left:0px; margin-right:0px; padding-bottom:10px;background-color:#ffffff;}
.company-list li span{display:block;}
.company-list li span.pic{}
.company-list li span.text{ font-size:14px;padding-left:10px;text-align:center;}
.company-list li span.text h3{margin-bottom:0px;font-size:25px; padding-bottom:5px; padding-top:5px; text-align:center; line-height:150%;}

/* --- 推荐讲师 --- */
.teachers {
	background: #f0f0f0;
	padding-top: 15px;
    padding-bottom: 20px;
}

.teachers ul {
	margin-right: -12px;
	margin-top: 20px;
}

.teachers ul li {
	margin-right: 12px;
	position: relative;
	overflow: hidden;
	float: left;
	cursor: pointer;
}

.teachers ul li .iw {
	width: 292px;
	height: 363px;
	overflow: hidden;
	position: relative;
}

.teachers ul li .iw img {
	display: block;
	width: 292px;
	height: 363px;
}

.teachers ul li .iw .hidetest {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 325px;
	background-color: rgba(0, 0, 0, 0.7);
	transition: all 0.8s;
}

.teachers ul li .iw .hidetest p {
	color: white;
	padding: 0 20px;
	margin-bottom: 15px;
	font-size: 12px;
}

.teachers ul li .iw .hidetest p.tt {
	margin-top: 15px;
}

.teachers ul li .iw .hidetest p.t {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}

.teachers ul li .iw .hidetest p.t .l {
	float: left;
	font-size: 18px;
}

.teachers ul li .iw .hidetest p.t .r {
	font-size: 14px;
	float: right;
}

.teachers ul li .iw:hover .hidetest {
	top: 0px;
}

.teachers ul li .bt {
	width: 292px;
	height: 85px;
	text-align: center;
}

.teachers ul li .bt a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 154px;
	height: 44px;
	border: 1px solid #dd9635;
	margin: 0px 12px;
	position: relative;
	top: 20px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	text-indent: 10px;
	background: url(../images/3.png) 25px center/18px 19px no-repeat;
	color: #dd9635;
	border-radius: 4px;
}

/* --- 服务保障 --- */
.fuwubaozhang{background: url(../images/add/13.jpg) no-repeat;padding-top: 15px; padding-bottom: 20px;}
.fuwubaozhang .column h3{color: #ffffff;}
.fuwubaozhang .column p{color: #ffffff;}
.fwbz-list {overflow:hidden; margin-top:10px; margin-bottom:45px;}
.fwbz-list img{width: 100%;}
.person li span.text{ font-size:14px;padding-left:10px;background-color:#e6e7e7;word-break:break-all;}
.person li span.text h3{color:#dd9635;text-align:center;}



/* --- 培训动态 --- */
.dongtai{background:#ffffff;}
.dongtai .news-banner {
	float: left;
	position: relative
}

.dongtai .news-banner h3 {
	background: #000;
	position: absolute;
	height: 45px;
	line-height: 45px;
	background-color: rgba(0,0,0,.5);
	width: 100%;
	bottom: 0;
	text-align: center;
	font-size: 14px;
	color: #fff
}

.dongtai .news-banner h3 a {
	color: #fff
}

.dongtai .news-new {
	float: right;
	width: 397px
}

.dongtai .news-new h2 {
	background: #dd9635;
	padding: 5px;
	color: #fff;
	margin-bottom: 15px;
	font-size: 16px
}

.dongtai .news-new h2 em {
	margin-left: 5px;
	font-weight: 700
}

.dongtai .news-new li {
	font-size: 14px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 15px;
	margin-bottom: 15px;
	background: url(../images/dot2.jpg) no-repeat 0 8px;
	padding-left: 15px
}

.dongtai .news-new li h3 {
	margin-bottom: 5px
}

.dongtai .news-new li p {
	color: #999;
	line-height: 150%
}

.huaxu{padding-top: 15px; padding-bottom: 20px;}
.huaxu .column h3{}
.huaxu .column p{}
.huaxu-list {overflow:hidden; margin-top:0px; margin-bottom:0px;}
.huaxu li{float: left;width: 270px;margin-bottom: 15px;margin-right: 30px;}
.huaxu li img{display: block;width: 100%;}
.huaxu li p{line-height: 40px;color: #333;font-size: 14px;text-align: center;}
